Slony-I REL_1_1_0 Documentation
Prev | Fast Backward | Chapter 1. Schema schemadoc | Fast Forward | Next

# 1.39. disablenode_int( integer )

Function Properties

Language: PLPGSQL

Return Type: integer

    declare
    	p_no_id			alias for $1;
    begin
    	-- **** TODO ****
    	raise exception 'Slony-I: disableNode_int() not implemented';
    end;

Prev | Home | Next
disablenode( integer ) | Up | droplisten( integer, integer, integer )